NetApp Clustered Data ONTAP CVE-2018-5498 Denial of Service Vulnerability

Bugtraq ID: 106831
Class: Design Error
CVE: CVE-2018-5498
Remote: Yes
Local: No
Published: Jan 15 2019 12:00AM
Updated: Jan 15 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: NetApp Clustered Data ONTAP 9.4
NetApp Clustered Data ONTAP 9.3
NetApp Clustered Data ONTAP 9.2
NetApp Clustered Data ONTAP 9.1
NetApp Clustered Data ONTAP 9.0
Not Vulnerable: NetApp Clustered Data ONTAP 9.4P2
NetApp Clustered Data ONTAP 9.3P8
NetApp Clustered Data ONTAP 9.1P16


 

Privacy Statement
Copyright 2010, SecurityFocus